CREATE TABLE chatbox2 (
	cb2_id int(10) unsigned NOT NULL auto_increment,
	cb2_nick varchar(30) NOT NULL default '',
	cb2_message text NOT NULL,
	cb2_color varchar(6) NOT NULL default '',
	cb2_datestamp int(10) unsigned NOT NULL default '0',
	cb2_blocked tinyint(3) unsigned NOT NULL default '0',
	cb2_ip varchar(15) NOT NULL default '',
	PRIMARY KEY  (cb2_id)
	) TYPE=MyISAM;